<configs>
	<append xpath="/item_modifiers">
	
	<item_modifier name="CorsaChasismodVehicle" installable_tags="vchasis" modifier_tags="chasis" blocked_tags="noMods" type="attachment">
		<property name="Extends" value="modGeneralMaster"/>
		<property name="UnlockedBy" value="modVehicleExpandedSeatSchematic"/>
		<property name="TraderStageTemplate" value="modsTier3"/>
		<property name="CustomIcon" value="CorsaBody"/>
		<effect_group tiered="false">
			<passive_effect name="VehicleEntityDamage" operation="perc_add" value=".6"/>
			<passive_effect name="VehicleBlockDamage" operation="perc_add" value=".56"/>
			<passive_effect name="VehicleStrongSelfDamage" operation="perc_set" value=".25"/>
		</effect_group>
	</item_modifier>
	
	
	</append>
</configs>
